Subject: CBS Incident Committee News Release No. 7 (III & IV)

From: [email-masked] (Xiangdong "Sheldon" Shi)
Date: Wed, 22 Jun 1994 12:39:24 GMT

Wednesday, June 21, 1994   (No. 7)

=============================================================================
 *** Part III. & IV. Activities and Suggestions ***
=============================================================================
Contents						           # of Lines
-----------------------------------------------------------------------------
1. New developments in the CBS incident....................................27
2. Forum:
   (1) Survey--some further debates.......................................103
   (2) Suggestions from netters............................................76
=============================================================================
-----------------------------------------------------------------------------
1. New developments in the CBS incident...................................103
-----------------------------------------------------------------------------

a) New York Times failed to cover the CBS incident as promised. According to
   the reporter who wrote the story, the story was rejected unless its title
   was changed to something like "All the Chinese-Americans turned against
   Connie Chung", or a law suit was pending. Obviously, NYT only wanted some
   sensational stuff.

b) A reply letter to the CBS Vice President of Hard News and Special Event has
   been drafed by Mr. Huang Lin and Mr. Dong Xiao. With many helpful
   suggestions from netters, the fourth version has been distributed among
   netters. Upon the completion of the final version, it will be sent to CBS
   and major newspapers, TN networks and civil organizations with 1000+
   signatures of netters. Please help us by asking your friends, both Chinese
   and American, to send their signatures to [email-masked] in form of
   "SIGNED  Name   University   E-MAIL".

c) Whether and how to conduct a survey is still under debate. Please see Forum
   for details.

d) A boycott team has been formed within the CBS committee. It consists of
   Jay Qiu, Rui Sun, Tianyou Li and Liao Yuan Chen. Their job is to coordinate
   efforts to boycott CBS programs and send boycott letters to companies 
   advertising on CBS. The CBS Evening News rating is about 7 to 8 percent,
   lagging behind ABC (12%) and NBC (10%) [Editor: from J. Song]. If 200,000
   Chinese don't watch CBS Evening News, its rating will fall another 1%.

e) Asia Week is showing some interests in our story.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
2. Forum
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
===========================================================================
(1) Survey -- some further debates
===========================================================================
From: Jinping Shi
     
      The survey spreaded to ordinary American is less meaningful.
      Imagine when you get home and found our servey letter in the
      mailbox, if you cannot recall the CBS report in 15 seconds,
      you probably will through it to the trash can with other junk
      mails. WE will get even less responses if we put a line like
      `we are preparing a law suit against CBS for compensation'.

      The lawyer of CBS will prove to the jury the result of survey
      is meaningless by showing the response bias. Based on their
      logic, only the viewers with misunderstanding will response.
      And you cannot prove that is wrong if the response rate is low
      and same problem exists for telephone servey except it is
      more expensive.

From Mi Mi Sr.

Professional survey or not:
Of course the more professional the better. But we have to face the reality.
Our pockets are empty: We committee has no treasury department. Our most
precious asset is our devoted committee members who are working so hard,
and our supporting netters like you. We can only, and we must, COUNT you as
our most reliable resources. 

Better than nothing. CSPA fighters were not professionals either. They won.
Why not us?

From: crongxin@xxx

     I think there is a validity issue regarding professional survey. 
If the survey is not carefully designed and conducted, a survey expert 
can easily find bias of the survey. Thus, it will lose validity in court. 
CBS may try to find a survey expert to make such a claim. But because of the
limited resources, we may not be able to let professional take over all the
survey task. I have following suggestions to this dilemma:

     1. Let a professional survey firm join this survey, the survey can 
be jointly conducted by our team and the firm (at least in name), of 
course we do the most dirty work so as to save money. 

     2. We design a concrete survey strategy (from questionaire to 
surveyee), get endorsement/consultation from some survey professional. 

    3. If both of the above do not work, conduct our survey based  on 
books or other professional materials. They will provide some professional 
reference which makes our survey more convincing in court. 

From: Zhe Lin

  It would be better to ask "Do you think someone may be affected by the
  CBS news?" instead of "Do you changed your mind after watching the CBS news?"

From: Phill Mahh

	I suggest that for the best interest of the Chinese people and the
most reliable results of the survey, use anonymous, mail-replied survey 
format, with the first line stating:" If you have watched _________(?) 
CBS report on Chinese spies hosted by Connie Chung, please help up conducting
a survey by answering the following questions anonymously. If you didn't
watch the show, just disgard this mail:".

From: Frank Cheng

  Actually we don't need to survey the potential employers to access
  the consequent damage caused by the report (It is impossible). Think about
  our feelings -- they are hurt! If the black sue when they are called 
  "Negro", why shouldn't we sue when we are called "potential spies"? The hurt
  of thousands of chinese's feelings is public damage.  In one word, we can
  make it a case based on our own feelings. Then the survey will become easy.

From: Jinping Shi

   I talk by a book << Survey Research Methods>> written by floyd J. Fowler,
Jr. ., which is also the textbook of a survey methods courses in Dept. of
Epidemiology, Univ. of Maryland. While bearing in mind that the purpose
of a survey is to produce statistics, the three components of survey
are (1) sampling; (2) question design; (3) interviewing.

  Your example above violates (1) sampling rule: since the population 
sampling is unclear. In other words, you cannot ask "assume you are director
of high tech, .....", instead, you have to send the questionare to
a group of real directors of high tech. Otherwise it is invalid. The reason is
simple, you cannot choose 100 people and ask " if you are president
of USA, what will do with North Korea nuclear..." and use the survey
result to predict the opinion of Clinton.
(2) The answers to the question is difficult to quantitated, which is
not good to produce statistics. It seems to me like a GRE choice answers.
I would give answers like:
   Do you think the mesg carried by CBS is important to your company's
future hiring? 1 -- yes,  0 -- no.
  Do you think the CBS report's implication that chinese students and
scholars are all potential spys is very valuable info? 1--yes , 0--no
  Multiple answers could be like this:
  Please scale the extent of your agreement with CBS report,
 1--- strong disagree 2--- disagree 3--- fair
4--- agree  5 --- strongly agree

 But the key point is what I wrote in an early reply to a mesg
in the network. We need to send question to a group of directors in an area and
compare the response of those watching/have heard CBS report
vs. those without knowledge of this report, and to measure
the difference, which will provide an estimate of potential damage.
----------------------------------------------------------------------------
2. Suggestions from netters...............................................76
----------------------------------------------------------------------------
a) Boycott

From: Tianyou Li

Here are two suggestions that can be added to the protest letter:

1. DIVIDE THE SIGNATURES BY STATE/CITY
   In this way, when the local stations and affiliates receive this letter, 
   they will feel the impact, both psychologically and financially.
   But send the whole list of signatures to each local station.

2. ADD THE FACT THAT AN EFFECTIVE BOYCOTT FOR CBS AND ITS LOCAL STATIONS
   THAT AN EFFECTIVE BOYCOTT OF CBS AND AFFILIATES IS IN PLACE.

From: J. Song

    There is possibly a good opportunity now for us to achieve a positive
result from a boycott campaign against CBS. CBS's evening news is now
"enjoying" the lowest rate of audience population (7 to 8 points) among 
the three giant broadcasting Co. CBS is also suffering the raid from Fox
recently for their affiliates.   These things may possibly provide us an
opportunity for playing a un-ignorable role to CBS.  If
we get 20.000 Chinese people (about 0.1 point) signed to join together to
boycott CBS, and we then convince Nelson rate company that this is a solid
figure,  the CBS's rate point of audience population might drop down further.

    To process this campaign, I suggest (1). FCBS committee selects at least
one volunteer from each of all the universities in America.  The more the
number of university is involved, the stronger the campaign will be. (2). FCBS
provides the volunteer copies of , both in English and Chinese,  an open
protest letter, a statement about this campaign, the original transcripts of
CBS report, and other related documents.  FCBS takes the responsibility for
all of them being truth.

From: Jay

	What about the idea of writing boycott letters to major companies 
advertising on CBS?  I remember several netters mentioned that idea.  If 
those companies feel that doing advertise on CBS might have less return than 
on other stations, they might consider advertisong less on CBS, and that 
will put pressure on CBS.

b) Chinese Community

From: John Liu

In our fight against CBS, we should voice not only for Chinese nationals
in the US but also for Chinese Americans. CBS said that the people who
were born in China would spy on US millitary and economic informations
after having stayed in US for ten years. This implies that Chinese
Americans who were born in China are all potential spies (possibly
including Connie Chung's parents or grandparents if they are still
alive), since the Chinese who have stayed in the States for over ten
years would most likely have become American citizens (I myself have
become a Canadian citizen). Therefore we should be careful in designing our
survey form and other documents and should mention both Chinese
Americans (who were born in China) and Chinese nationals who are legal
residents in US. Actually the CBS statement is against the US
constitution since the constitution does not allow any discrimination against
Americans citizens (including those who were born in China) based on race,
colour and place of birth. I am not sure if the constitution allows
discrimination against non-American citizens.

c) Positive images

From qinghui@xxx

I feel the best fight back is to make a video tape which focuses on the
contributions and life of the Chinese students in U.S.  We can send this video
tape to CBS, CNN, and TV stations.  Many Americans have little knowledge of
us, and they are willing to know more about us. If we do not take the
responsibility to build up our positive image, no one will.
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Editor of CBS Incident Committee: Xiangdong Shi         %
%   Sign on/off at [email-masked], with mailbody as:    %
%   sub fcbs-l Firstname Lastname, or signoff fcbs-l        %
%   Post at [email-masked]                                %
%   Anonymous ftp at  ifcss.org:/ifcss/Legal/cbs            %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%